@media (max-width:991px) {
    body.poster {
        margin-top: 60vh;
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}

/* Create four equal columns that sits next to each other
And also over write left & right padding with internal stylesheet for col */
.row > div {
    padding: 0 4px !important;
}

img {
    margin-top: 8px;
    vertical-align: middle;
}

.alert {
    padding: 20px;
    background-color: #eef436;
    color: #121010;
}

.closebtn {
    margin-left: 15px;
    color: #0f0e0e;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

